Bug 668349 - OpenOffice.org icon background should be transparent
Summary: OpenOffice.org icon background should be transparent
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 14
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-10 07:27 UTC by Didier G
Modified: 2011-02-08 22:56 UTC (History)
1 user (show)

Fixed In Version: openoffice.org-3.3.0-20.2.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-25 23:11:34 UTC


Attachments (Terms of Use)
OpenOffice icon in Gnome panel (11.86 KB, image/jpeg)
2011-01-10 07:27 UTC, Didier G
no flags Details

Description Didier G 2011-01-10 07:27:40 UTC
Created attachment 472529 [details]
OpenOffice icon in Gnome panel

Description of problem:

This is not a problem but just cosmetic.

For better integration in Gnome panel, Open Office launch icon background should be transparent (see attached file)

Version-Release number of selected component (if applicable):

openoffice.org-core-3.3.0-18.2.fc14.x86_64

Comment 1 Caolan McNamara 2011-01-10 12:18:32 UTC
Can do something about that by flipping to the gtk2 status bar icon impl rather than the older built-in eggtray one

Comment 2 Caolan McNamara 2011-01-10 12:22:52 UTC
Will be transparent in >= 3.3.0-19.2

Comment 3 Didier G 2011-01-14 05:42:58 UTC
No change after installation of 

openoffice.org-core-3.3.0-19.2.fc14.x86_64 

from updates-testing.

Comment 4 Caolan McNamara 2011-01-14 12:02:10 UTC
*groan*, I committed, but forgot to actually push that fix. In for >= 3.3.0-19.3 now :-(

Comment 5 Fedora Update System 2011-01-21 15:12:35 UTC
openoffice.org-3.3.0-20.1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/openoffice.org-3.3.0-20.1.fc14

Comment 6 Fedora Update System 2011-01-21 22:52:44 UTC
openoffice.org-3.3.0-20.1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/openoffice.org-3.3.0-20.1.fc14

Comment 7 Didier G 2011-01-25 23:11:34 UTC
This bug is now fixed.

Comment 8 Fedora Update System 2011-01-26 08:48:49 UTC
openoffice.org-3.3.0-20.2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/openoffice.org-3.3.0-20.2.fc14

Comment 9 Fedora Update System 2011-02-08 22:56:39 UTC
openoffice.org-3.3.0-20.2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.